/*----------- ÎÁÅÐÒÊÀ ñòðîêè ñîðòåðà ------------------------*/
div.divSorterAround {width:100%;margin:0px 0 15px 0; padding:5px 0;font: bold 15px Open Sans, arial sans-serif; color: black;
  -webkit-border-radius: 10px; border-radius: 10px; box-sizing: border-box;-webkit-box-sizing:border-box;  -moz-box-sizing:border-box;
}
div.divSorterAround a, div.divSorterAround a:hover {
	padding:3px 5px;font: bold 16px roboto condensed, Open Sans, arial sans-serif;text-decoration:underline;
   background: #ZZEDEDF2; border:solid 1px steelblue; -webkit-border-radius: 5px; border-radius: 5px;text-decoration:none;color:black;
}
div.divSorterAround a:hover {text-decoration:none;}
div.divSorterAround a.sorter_special, div.divSorterAround a.sorter_special_active 
{display:block;float:left;margin:5px 10px 10px 0;padding:3px 10px;border:0;
background:#4dace0;font: bold 20px roboto condensed, Open Sans, arial sans-serif;color:white;text-shadow: 1px 1px 0 rgba(0,0,0,0.4);}
div.divSorterAround a.sorter_special_active{background:chocolate}
